@charset "utf-8";
/* ===== CONTENTS ===========================================
    1: トップページ
	2: シャインとダークのちがい
	3: ストーリー
	4: キャラクター
	5: 化身について
	6: ゲーム紹介
	7: ムービー
	8: トピックス
	9: 早期購入者特典

========================================================== */

/* ===== 1.トップページ ===========================================
/*--- flashcontent */
div#flashWrap {
	width:100%;
	height:597px;
}
/*--- nojs */
div#flashWrap div.nojs {
	width:100%;
	text-align:center;
	height:597px;
}
/*--- nf */
div#nf {
	width:100%;
	min-width:1010px;
	text-align:center;
	height:597px;
	background:url(../img/top/main_bg_img.jpg) no-repeat top center;
}
/*--- topics */
div#topics {
	width: 941px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	text-align:left;
}
div#topics div#topicsTop{
	line-height: 0px;
	font-size:0px;
}
div#topics div#topicsMiddle{
	background:url(../img/top/bg_topics_middle.gif) repeat-y;
}
div#topics div#topicsMiddle ul.topicsTit{
	height:33px;
	background:url(../img/top/bg_topics_middle_min.gif) no-repeat;
}
div#topics div#topicsMiddle ul.topicsTit li{
}
div#topics div#topicsMiddle ul.topicsTit li.tit{
	float:left;
	display:inline;
	padding: 8px 0 0 28px;
}
div#topics div#topicsMiddle ul.topicsTit li.record{
	float:left;
	display:inline;
	padding:0 0 0 50px;
	width: 650px;
	color:#FFF;
}
div#topics div#topicsMiddle ul.topicsTit li.btn{
	float:left;
	display:inline;
}
div#topics div#topicsBottom{
	line-height: 0px;
}
.white {
	color:#FFF;
}

/*
===== 2: シャインとダークのちがい ======================================= */
.mainCopy {
	padding-top:30px;
}
.chigaiCaution {
	clear:both;
	padding:0 0 27px 460px;
}
div.chigai_00 {
	width: 860px;
	padding: 0 0 20px 0;
	margin: 0 auto;
}
div.chigai_00 p {
	float:left;
	font-size:0px;
	vertical-align:top;
}
h3#content01,h3#content02,h3#content03,h3#content04,h3#content05,h3#content06,h3#content07,h3#content08,h3#content09 {
	clear:both;
}
/*--- ちがい01 */
p.chigaiTxt_01 {
	clear:both;
	width:970px;
	text-align:left;
}
div.chigaiContent_01_left {
	clear:both;
	width:487px;
	float:left;
}
div.chigaiContent_01_left p {
	float:left;
}
div.chigaiContent_01_right {
	width:483px;
	float:right;
}
div.chigaiContent_01_right p {
	float:left;
}
/*--- ちがい02 */
div.chigaiContent_02 {
	width:342px;
	float:left;
}
div.chigaiContent_02 p {
	float:left;
}
/*--- ちがい03 */
div.chigaiContent_03 {
	width:342px;
	float:left;
}
div.chigaiContent_03 p {
	float:left;
}
/*--- ちがい04 */
div.chigaiContent_04 {
	width:342px;
	float:left;
}
div.chigaiContent_04 p {
	float:left;
}
/*--- ちがい05 */
div.chigaiContent_05_left {
	clear:both;
	width:487px;
	float:left;
}
div.chigaiContent_05_left p {
	float:left;
}
div.chigaiContent_05_right {
	width:483px;
	float:left;
}
div.chigaiContent_05_right p {
	float:left;
}
/*--- ちがい06 */
div.chigaiContent_06_left {
	clear:both;
	width:487px;
	float:left;
}
div.chigaiContent_06_left p {
	float:left;
}
div.chigaiContent_06_right {
	width:483px;
	float:left;
}
div.chigaiContent_06_right p {
	float:left;
}
/*--- ちがい07 */
div.chigaiContent_07 {
	float:left;
	padding: 0 0 0 15px;
}
div.chigaiContent_07 p {
	float:left;
}
/*--- ちがい08 */
div.chigaiContent_08_left {
	clear:both;
	width:487px;
	float:left;
}
div.chigaiContent_08_left p {
	float:left;
}
div.chigaiContent_08_right {
	width:483px;
	float:left;
}
div.chigaiContent_08_right p {
	float:left;
}
/*--- ちがい09 */
div.chigaiContent_09_left {
	clear:both;
	width:487px;
	float:left;
}
div.chigaiContent_09_left p {
	float:left;
}
div.chigaiContent_09_right {
	width:483px;
	float:left;
}
div.chigaiContent_09_right p {
	float:left;
}

/*
===== 3: ストーリー ======================================= */
div.story {
	width: 891px;
	padding: 40px 0 0 0;
	margin: 0 auto;
}

/*
===== 4: キャラクター ======================================= */
/*--- キャラクターTOP */
div.characterWrap {
	width:920px;
	margin: 0 auto;
	padding:25px 0 0 0;
}
ul.character li {
	width:230px;
	float:left;
	padding:5px 0;
}
ul.character li a {
    display: block;
}
/*--- 雷門中 */
div.chara01_01 {
	float:left;
	width: 724px;
	margin: 0 0 0 16px;
	display:inline;
}
div.chara01_01 p {
	float:left;
	text-align:left;
}
div.chara01_02 {
	clear:both;
	float:left;
	width: 730px;
	margin: 0 0 0 7px;
	display:inline;
}
div.chara01_02 p {
	float:left;
	text-align:left;
}
div.chara01_03 {
	clear:both;
	float:left;
	margin: 0 0 0 268px;
	display:inline;
}
div.chara01_03 p {
	float:left;
	text-align:left;
}
div.chara01_04 {
	clear:both;
	float:left;
	width: 701px;
	margin: 0 0 0 16px;
	display:inline;
}
div.chara01_04 p {
	float:left;
	text-align:left;
}
div.chara01_05 {
	clear:both;
	float:left;
	width: 548px;
	margin: 37px 0 0 97px;
	display:inline;
}
div.chara01_05 p {
	float:left;
	text-align:left;
}
div.chara01_06 {
	clear:both;
	float:left;
	width:589px;
	margin: 0 0 0 122px;
	display:inline;
}
/*--- 黒の騎士団 */
div.chara02_01 {
	float:left;
	width: 659px;
	margin: 5px 0 4px 39px;
	display:inline;
}
div.chara02_01 p {
	float:left;
	text-align:left;
}
/*--- 栄都学園 */
div.chara03_01 {
	float:left;
	width: 560px;
	margin: 21px 0 0 86px;
	display:inline;
}
div.chara03_02 {
	clear:both;
	float:left;
	width: 641px;
	margin: 0px 0 3px 86px;
	display:inline;
}
div.chara03_01 p {
	float:left;
	text-align:left;
}
div.chara03_02 p {
	float:left;
	text-align:left;
}
/*--- 天河原中 */
div.chara04_01 {
	float:left;
	width: 625px;
	margin: 0 0 0 46px;
	display:inline;
}
div.chara04_02 {
	clear:both;
	float:left;
	width: 683px;
	margin: 0px 0 2px 46px;
	display:inline;
}
div.chara04_01 p {
	float:left;
	text-align:left;
}
div.chara04_02 p {
	float:left;
	text-align:left;
}
/*--- 万能坂中 */
div.chara05_01 {
	float:left;
	width: 596px;
	margin: 0 0 0 83px;
	display:inline;
}
div.chara05_02 {
	clear:both;
	float:left;
	width: 632px;
	margin: 0px 0 3px 83px;
	display:inline;
}
div.chara05_01 p {
	float:left;
	text-align:left;
}
div.chara05_02 p {
	float:left;
	text-align:left;
}
/*--- 帝国学園 */
div.chara06_01 {
	float:left;
	width: 723px;
	margin: 14px 0 0 7px;
	display:inline;
}
div.chara06_02 {
	clear:both;
	float:left;
	width: 723px;
	margin: 0 0 7px 7px;
	display:inline;
}
div.chara06_01 p {
	float:left;
	text-align:left;
}
div.chara06_02 p {
	float:left;
	text-align:left;
}
/*--- 海王学園 */
div.chara07_01 {
	float:left;
	width: 604px;
	margin: 0 0 0 83px;
	display:inline;
}
div.chara07_02 {
	clear:both;
	float:left;
	width: 656px;
	margin: 0 0 7px 75px;
	display:inline;
}
div.chara07_01 p {
	float:left;
	text-align:left;
}
div.chara07_02 p {
	float:left;
	text-align:left;
}
div.charaTxt {
	clear:both;
	margin:0 auto;
	background:url(../img/character/txt_bg.gif) right top no-repeat;
	width:700px;
	height:120px;
	text-align:left;
}
div.charaTxt img {
	margin:13px 0 0 20px;
}

/*
===== 5: 化身について ======================================= */
/*--- 化身とは */
p.mainCopyKeshin01 {
	padding-left:17px;
}
div.keshin {
	clear:both;
	width:740px;
	padding-top: 25px;
}
div.keshin01_01L {
	clear:both;
	width:436px;
	float:left;
}
div.keshin01_01R {
	width:304px;
	float:left;
}
div.keshin01_02L {
	width:357px;
	float:left;
}
div.keshin01_02R {
	width:383px;
	float:left;
}
div.keshin01_03L {
	width:357px;
	float:left;
}
div.keshin01_03R {
	width:383px;
	float:left;
}
/*--- 化身バトル */
p.mainCopyKeshin02 {
	padding-left:17px;
}
div.keshin02_01 {
	width:670px;
	clear:both;
	padding-top: 25px;
	margin:0px auto;
}
div.keshin02_01 p {
	float:left;
}
div.keshin02_arrow {
	width:670px;
	padding-top: 10px;
	clear:both;
}
div.keshin02_02 {
	width:670px;
	clear:both;
	padding-top: 5px;
	margin:0px auto;
}
div.keshin02_02L {
	width:335px;
	float:left;
}
div.keshin02_02 p {
	float:left;
}
/*--- 化身バトルの流れ */
div.keshin03_ss01 {
	width:717px;
	margin:0 auto;
	clear:both;
	padding:15px 0 0 0;
}
div.keshin03_ss01_ss {
	clear:both;
	width:711px;
	padding-left: 6px;
}

/*--- 化身特長1、2 */
div.keshin04_ss01 {
	width:717px;
	margin:0 auto;
	clear:both;
	padding:0 0 15px 0;
}
div.keshin04_ss01_ss {
	clear:both;
	width:711px;
	padding-left: 6px;
}


/*
===== 6: ゲーム紹介 ======================================= */
div.about01_ss01 {
	width:665px;
	margin:0 auto;
	clear:both;
}
div.about01_ss01 p.ss {
	clear:both;
	width:375px;
	margin: 0 auto;
}
div.about01_ss02 {
	width:678px;
	height: 277px;
	margin:0 auto;
	clear:both;
	text-align:left;
}
div.about01_ss02 div.ss01 {
	width:433px;
	height: 248px;
	float:left;
	padding:29px 0 0 0;
}
div.about02_ss01 {
	width:705px;
	margin:0 auto;
	clear:both;
	padding:20px 0 0 0;
}
div.about03_ss01 {
	width:717px;
	margin:0 auto;
	clear:both;
	padding:5px 0 0 0;
}
div.about03_ss01_ss {
	clear:both;
	width:711px;
	padding-left: 6px;
}
div.about03_ss02_ss {
	clear:both;
	width:721px;
	padding-left: 6px;
}
div.about04_ss01 {
	width:717px;
	margin:0 auto;
	clear:both;
	padding:15px 0 0 0;
}
div.about04_ss01_ss {
	clear:both;
	width:711px;
	padding-left: 6px;
}
div.about05_ss01 {
	width:717px;
	margin:0 auto;
	clear:both;
	padding:15px 0 0 0;
}
div.about05_ss01_ss {
	clear:both;
	width:711px;
	padding-left: 6px;
}
div.about05_ss02_ss {
	float:left;
	width: 353px;
}
div.about06_ss01 {
	width:717px;
	margin:0 auto;
	clear:both;
	padding:15px 0 0 0;
}
div.about06_ss01_ss {
	clear:both;
	width:711px;
	padding-left: 6px;
}
div.about06_ss02_ss {
	float:left;
	width: 353px;
}
div.about07_ss01 {
	width:705px;
	margin:0 auto;
	clear:both;
	padding:15px 0;
}
div.about08_ss01 {
	width:709px;
	margin:0 auto;
	clear:both;
}
div.about09_ss01 {
	width:682px;
	text-align:left;
	padding: 0 0 0 30px;
}
div.about09_ss02 {
	width:705px;
	text-align:left;
	margin:0 auto;
}
div.about09_ss03 {
	clear:both;
	width:682px;
	margin:0 auto;
	padding: 30px 0 0 0;
}
div.about10_ss01 {
	width:648px;
	margin:0 auto;
	padding: 20px 0 0 0;
	clear:both;
}
div.about10_ss02 {
	width:702px;
	text-align:right;
	margin:0 auto;
	padding: 20px 0 0 0;
	clear:both;
}
div.about10_ss03 {
	width:685px;
	margin:0 auto;
	padding: 20px 0 0 0;
	clear:both;
}

/*
===== 7: ムービー ======================================= */
div.movieWrap {
	padding:40px 0;
}
div.movieWrapTop {
	padding:20px 0 0 0;
	width: 936px;
	margin:0 auto;
}
div.movieWrapTop02 {
	clear:both;
	padding:20px 0 0 0;
	width: 850px;
	margin:0 auto;
}
div.movie {
	width: 695px;
	height: 540px;
	margin: 0 auto;
	background:url(../img/movie/movie_bg.gif) top center no-repeat;
	text-align:center;
}
div.movie p.ss {
	padding: 25px 1px 0 0;
}
div.movie p.tit {
	padding: 8px 0 0 0;
}
div.movie p.btn_play {
	padding: 13px 0 0 0;
}
div.movie p.attention {
	padding: 10px 0 0 0;
}
div.movie p.btn_back {
	width:148px;
	float:left;
	padding: 30px 0 0 3px;
}
div.movie_s {
	width: 302px;
	height: 290px;
	margin:10px 5px;
	background:url(../img/movie/movie_bg_s.gif) top center no-repeat;
	text-align:center;
}
div.movie_s p.ss {
	padding: 12px 1px 0 0;
}
div.movie_s p.tit {
	padding: 7px 0 0 0;
}
div.movie_s p.btn_play {
	padding: 3px 0 0 0;
}

/*
===== 8: トピックス ======================================= */
div.topicsWrap {
	padding:25px 0 0 0;
}
div.topics {
	width: 924px;
	margin: 0 auto;
	padding: 0 0 10px 0;
	text-align:left;
	background:url(../img/topics/bg_topics_middle.gif) top center repeat-y;
}
div.topics dl {
	width: 875px;
	padding: 0 0 0 25px;
	color:#0156ad;
}

div.topics dl a {
	color:#0156ad;
}
div.topics dl dt {
	padding:10px 0 0 0;
}
div.topics dl dd {
	padding:0 0 10px 0;
	border-bottom:dashed 1px #0156ad;
}
div.topics dl dd p {
	padding:5px 10px 0 10px;
	color:#333;
}

/*
===== 9: 早期購入者特典 ======================================= */
div.tokuten {
	width:920px;
	margin:0 auto;
	text-align:right
}
div.tokutenKeshin {
	width:918px;
	padding: 10px 0 0 25px;
}
/*
===== 10: ワールドホビーフェア ======================================= */


div.whf2012 {}
div.whf2012 div.inner {
	width: 918px;
	margin: 0 auto 0 auto;}
div.whf2012 div.inner div.ctt01 {}
div.whf2012 div.inner div.ctt01 div {
	}
	div.whf2012 div.inner div.ctt01 div p {
	}

/*
===== 11: インターネット通信コンテンツ ======================================= */

div.keshin_0517 {
	width:918px;
	margin:0 auto;
}
div.keshin_0517_left {
	width:448px;
	float:left;
	padding-bottom:10px;
}
div.keshin_0517_right {
	width:448px;
	float:right;
	padding-bottom:10px;
}

div.hidensyo01 {
	width: 448px;
	padding: 10px 0 20px 25px;
	float:left;
}
div.hidensyo02 {
	width: 448px;
	padding: 10px 0 20px 20px;
	float:left;
}
div.hidensyo03 {
	width: 608px;
	padding: 0 0 20px 25px;
	float:left;
}
div.hidensyo04 {
	width: 314px;
	padding: 0px 0 20px 0;
	float:left;
}
div.hidensyo05 {
	width: 448px;
	padding: 15px 0 20px 40px;
	float:left;
}
div.hidensyo06 {
	width: 448px;
	padding: 15px 0 20px 5px;
	float:left;
}
div.hidensyo07 {
	width:881px;
	padding: 15px 0 20px 40px;
	float:left;
}
div.hidensyo08 {
	clear:both;
	width:868px;
	padding: 0 0 20px 0;
	margin:0 auto;
}
div.hidensyo08 p {
	float:left;
}
div.hidensyo09 {
	clear:both;
	width: 872px;
	padding: 0 0 20px 0;
	margin:0 auto;
}
div.hidensyo09 p {
	float:left;
}
div.hidensyo10 {
	clear:both;
	width:872px;
	padding: 0 0 10px 0;
	margin:0 auto;
}
div.hidensyo10 p {
	float:left;
}
div.mac {
	width:936px;
	margin:0 auto;
}
div.mac p {
	float:left;
}
div.mac_method {
	width:892px;
	margin:0 auto;
}
div.mac_method p {
	float:left;
}



/*
===== : download ======================================== */

.download .textArea { width: 900px; margin: 0 auto; }
.download .textArea div { float: left; }
.download .cautionArea { width: 740px; margin: 0 auto 15px; }
.download .cautionArea div { float: right; }